micro_utils.dokka
0.15.1

# Yoruba

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Yoruba : IetfLanguageCode

## Types

BJ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BJ : IetfLanguageCode.Yoruba
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Yoruba
NG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object NG : IetfLanguageCode.Yoruba

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BJ
Link copied to clipboard
NG
Link copied to clipboard
Companion
Link copied to clipboard